
/* --------------------------------------------------- */
#sec01 {
	max-width: 1500px;
	width: 90%;
	margin: 0 auto 20px;
	display: flex;
	flex-wrap: wrap;
}
#sec01 .box {
	width: 23%;
	margin-bottom: 30px;
	margin-right: 2.66%;
}
#sec01 .box:nth-child(4n) {
	margin-right: 0;
}
#sec01 .box a {
	display: block;
	background-color: #fff;
	position: relative;
}
#sec01 .box .ph {
	display: block;
	width: 100%;
	padding-top: 65%;
	position: relative;
	overflow: hidden;
	z-index: 0;
}
#sec01 .box a .ph img {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;
	transition: .3s;
}
#sec01 .box a:hover .ph img {
	transform: scale(1.08);
    filter: brightness(1.05);
}
#sec01 .box .day {
	display: block;
	font-size: 11px;
	letter-spacing: 4px;
	font-family: "Barlow", sans-serif;
	font-weight: 500;
	transform: rotateZ(90deg);
	position: absolute;
	z-index: 1;
	right: -32px;
	bottom: 100px;
	color: #fff;
}
#sec01 .box .manufacturer {
	font-weight: 500;
	padding: 5px 10px;
	border-bottom: rgba(0,0,0,.6) 1px dashed;
}
#sec01 .box .name {
	font-weight: 500;
	padding: 5px 10px;
}
@media screen and (max-width: 1200px) {
	#sec01 .box,
	#sec01 .box:nth-child(4n) {
        width: 32%;
        margin-right: 2%;
    }
    #sec01 .box:nth-child(3n) {
        margin-right: 0;
    }
}
@media screen and (max-width: 910px) {
	#sec01 {
		justify-content: space-between;
    }
    #sec01 .box,
	#sec01 .box:nth-child(4n) {
        width: 48%;
        margin-bottom: 30px;
		margin-right: 0;
    }
}
@media screen and (max-width: 680px) {
	#sec01 {
        width: 95%;
    }
	#sec01 .box,
	#sec01 .box:nth-child(4n) {
        width: 49%;
        margin-bottom:2%;
		margin-right: 0;
    }
	#sec01 .box .manufacturer,
    #sec01 .box .name {
        font-weight: 600;
		font-size: 11px;
		padding: 3px 6px;
    }
	#sec01 .box .day {
        font-size: 9px;
		right: -20px;
		bottom: auto;
		top: 30%;
		color: #fff;
    }
}
/* --------------------------------------------------- */
#sec02 {
	max-width: 1100px;
	width: 95%;
	margin: 0 auto 60px;
	background-color: #fff;
	position: relative;
	padding: 3%;
}
#sec02 .day {
	font-family: "Barlow", sans-serif;
	font-weight: 500;
	color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	margin-top: -21px;
}
#sec02 .ttl1 {
	display: flex;
	justify-content: flex-start;
	border: #333 1px solid;
	padding: 10px 20px;
	margin-bottom: 20px;
}
#sec02 .ttl1 .manufacturer {
	font-weight: 500;
	padding-right: 20px;
	margin-right: 20px;
	border-right: #333 1px solid;
}
#sec02 .ttl1 .name {
	font-weight: 500;
}
#sec02 p {
	margin-bottom: 30px;
}
#sec02 img {
	display: block;
	max-width: 640px;
	width: 100%;
	margin: 0 auto 30px;
}
#sec02 .btn-style04 {
	margin-top: 50px;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec02 {
        margin: 0 auto 30px;
        padding: 5%;
    }
	#sec02 .ttl1 {
        padding: 5px 10px;
		font-size: 12px;
		display: block;
    }
    #sec02 .ttl1 .manufacturer {
        padding-right: 0;
        margin-right: 0;
		padding-bottom: 5px;
		margin-bottom: 5px;
		border-right: none;
		border-bottom: #333 1px dotted;
    }
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


